Skip to main content
`Ctrl`+`K`

# ISLocalToGlobalMappingView

View a local to global mapping

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingView(ISLocalToGlobalMapping mapping, PetscViewer viewer)

Collective on viewer

## Input Parameters

- mapping - local to global mapping

- viewer - viewer

## See Also

Low-level Vector Communication, `PetscViewer`, `ISLocalToGlobalMapping`, `ISLocalToGlobalMappingDestroy()`, `ISLocalToGlobalMappingCreate()`

## Level

intermediate

## Location

src/vec/is/utils/isltog.c

## Examples

src/vec/is/is/tutorials/ex4.c
src/vec/vec/tutorials/ex9.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages